/* Localized versions of Info.plist keys */

CFBundleName = "QTVideoEncoder";
CFBundleShortVersionString = "1.0";
CFBundleGetInfoString = "QTVideoEncoder version 1.0, Copyright (c) 2004 Henry Mason.";
NSHumanReadableCopyright = "Copyright (c) 2004 Henry Mason.";
